@charset "UTF-8";
/* CSS Document */

.top {
	display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
	padding: 10px 0;
	width: 70%;
	background-color: #FFFFFF;
}
.top a {
	color: #000000;
}nav ul {
	display: flex;
	align-items: center;
}
nav a {
    font-size: 25px;
    font-weight: bold;
    font-family:"Didot";
    color: #000;
    margin-left: 30px;
}
.entry {
	text-align: center;
}
footer {
	background-color: #5F3A23;
	text-align: center;
	height: 120px;
}
footer .icon {
	padding-top: 30px;
	padding-bottom: 10px;
}
footer a {
	align-items: center;
	padding: 0 10px;
}
footer small {
	color: #FFF;
}